﻿#content{
 height:350px;
}

.leftNav{
    margin-right:-3px;
}
.mainwithleft{
    height:1%;
    width:740px;
    margin-right:0;
    margin:0;
    float:right;
}
.tileRow .OneColumn,
.tileRow .TwoColumns{
	position:relative;
}

#header #utilityNav,
.header #utilityNav{
	right:12px;
}
#header .searchBar,
.header .searchBar
{
	right:15px;
}

.leftNav{display:inline;}

#level2Nav a.navOn{ color:#76C23E !important; }

.homeFeatureTile{
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/css/images/bg_homeFeature.png", sizingMethod="crop");
}
.homeFeatureTile .padLayer{padding:10px 14px;}

#helpTop,
#cartTop{
    background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/css/images/bg_help_top.png", sizingMethod="crop");
}
#helpMain,
#cartBody{
    background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/css/images/bg_help_body.png", sizingMethod="scale");
	width:330px;
}
#helpBottom,
#cartBottom{
    background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/css/images/bg_help_bottom.png", sizingMethod="crop");
}
#helpMain a,
#helpMain input,
#cartBody a,
#cartBody input{
    position:relative;
}

.formButton{
    padding:0px !important;
    cursor:pointer;
}
a.linkButton{
    padding:2px !important;
    display:inline-block;
    float:none;
}

#searchResults li{height:75px;}

.productList{    
    width:100%;
    overflow:hidden;
}
.prodRight .tile{
    position:relative;	
}

.pNum{
    margin:15px 0 20px;
}
.ieInlineFix{
    vertical-align:.3em;
}
